=== debian/changelog ===
mrawviewer (1.0-beta1) fremantle; urgency=low

  * Initial release.

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 24 Apr 2008 17:22:00 -0600
