## mrawviewer 1.0-beta2

=== src/Makefile ===
--- 
+++ 
@@ -53,10 +53,10 @@
 AUTOHEADER = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = i486-linux-gnu-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O2 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -I/usr/include/libraw
-CPP = gcc -E
+CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -I/usr/include/libraw
+CPP = i486-linux-gnu-gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -99,15 +99,15 @@
 SHELL = /bin/sh
 STRIP = 
 USE_NLS = no
-VERSION = 0.1
-ac_ct_CC = gcc
+VERSION = 1.0
+ac_ct_CC = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__include = include
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build_alias = 
+build_alias = i486-linux-gnu
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 dbusservicedir = /usr/share/dbus-1/services
@@ -120,16 +120,16 @@
 hildoniconthemedir = /home/cthulhu/.icons/hicolor
 hildonpixmapdir = /usr/share/pixmaps
 hildonstatusbarplugindir = 
-host_alias = 
+host_alias = i486-linux-gnu
 htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
+infodir = ${prefix}/share/info
 install_sh = /home/cthulhu/workspace/mrawviewer/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
 localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
+mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
