=== debian/changelog ===
mrawviewer (1.0-beta2) fremantle; urgency=low

  * Bumped configure variable with app version to 1.0
  * Added app icons
  * Re-written .desktop file

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 26 Jun 2009 17:22:00 +0100
