## mrawviewer 1.0-beta3

=== debian/changelog ===
mrawviewer (1.0-beta3) fremantle; urgency=low

  * Fixed a bug in the .desktop file which prevented the app icon to be shown

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 26 Jun 2009 17:25:00 +0100
 
