=== debian/changelog ===
mrawviewer (1.0-beta4) fremantle; urgency=low

  * Added support to toggle fullscreen / unfullscreen mode
  * Modified main window size change detection
  * Added the possibility to load previous / next image in current directory by pressing hardware left / right key

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 30 Jun 2009 16:51:00 +0100
