## mrawviewer 1.0-beta5

=== src/Makefile ===
--- 
+++ 
@@ -55,7 +55,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -O2 -g -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -I/usr/include/libraw
+CFLAGS = -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -I/usr/include/libraw
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -79,7 +79,7 @@
 INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
 LDFLAGS = 
 LIBOBJS = 
-LIBS =  -lstdc++ -lraw-lite -lraw-lite_r
+LIBS =  -lm -lstdc++ -lraw-lite -lraw-lite_r
 LTLIBOBJS = 
 MAKEINFO = ${SHELL} /home/cthulhu/workspace/mrawviewer/missing --run makeinfo
 OBJEXT = o
