=== debian/changelog ===
mrawviewer (1.0-beta5) fremantle; urgency=low

  * Ficed main window size change detection's bug

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 03 Jul 2009 13:28:00 +0100
 
