## mrawviewer 1.0-maemo1

=== src/Makefile ===
--- 
+++ 
@@ -55,7 +55,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -I/usr/include/libraw
+CFLAGS = -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations -std=gnu99 -I/usr/include/libraw
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
