=== debian/changelog ===
mrawviewer (1.0-maemo1) fremantle; urgency=low

  * Added previous / next arrows over current image after detecting a long screen press
  * Modified shutter speed format from 0.xxxxx to 1/yyyy
  * Fixed some compilation warning

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 08 Jul 2009 13:30:00 +0100
