## mrawviewer 1.0-maemo2

=== debian/changelog ===
mrawviewer (1.0-maemo2) fremantle; urgency=low

  * Fixed app menu not showing under Fremantle Beta 2 SDK

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 27 Jul 2009 17:31:00 +0100
 
