=== debian/control ===
Source: mrawviewer
Section: user/other
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
               libosso-dev, osso-af-settings, libraw-lite-dev
Standards-Version: 3.7.2

Package: mrawviewer
Architecture: any
Depends: libraw-lite (>= 0.7.2), ${shlibs:Depends}, ${misc:Depends}
Description: A simple RAW image files viewer.
 MRAWviewer is an image viewer for RAW image file formats as those produced by modern DSLRs.
 All the DSLRs from the most important camera manufacturers are supported.
 It is based on LibRaw-Lite which in turn is (C) 2008-2009 LibRaw LLC <info@libraw.org>
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kGGQ0LOwGTqU4AAAUsSURBVEjH7ZbLjxxHHcc/9ZiensfuzOz6EXuW
 BES8CiAhoxBrQbIigZQgK5FMRBIJKSeEOHLir+DECSHgghAnJC5g5DheGZSs
 4w3GCbbIetfOZOz12vsadmanp6erqqs4zM56jJA4IyipVA911+f3/davqxr+
 X/6rytuLFw77ly5P9A/mf/WbX/LndxflX/56Td689aG6vfaxvvHRdXX5ytvy
 9xd/B8DFifcmixh3Prj+Pi88v/BvHwohIITg+o3lr5RL5R8orU9oqY4qrY+n
 adrd2t66Ohj0f/qtl1659UTgly/w0jfPjUCTg6vX3n1xdvbIy4OkT6ez8wep
 dLrf39959dy37137YOlLzzz9ud/WpmvPTS7mnGN19TaPHj261U32vvPdN95a
 /eGPvh//5Mc/Tw+B71wYKXrre2+I11978/PNk3O/mJk58mI6GJAMkuVqtTqd
 maxbKVUvzjRmztdqjS8LMTYhjCIVktXVFdJ0GMqVcrtWq3Uyk+mVlZW7Lrc/
 O/fyKxeFECPQzb9/+I2CKvwx+FAAIULwSClDHMfEcYzWOkxPNwQghCCMLQ8h
 oLVmbW0tHD16RIwtzvOcpaUldjudB1O16quvv/bmDQ1QLMRVJUWklEJKgZQK
 IaSQchS9lFJ473HOkee58N6jlCSOYw4UisdKGc/hnCtlaRYB6NFCIkglkVKi
 lEQIhZSSKCrQvrdOq9Vit/MP0jTFGEO316VaqTI/P8/XF75GFEUUCgW894QA
 IVi01kgpwxiqAXZ3dkmHKSYzQMCHgBCSO3c/4dKld7h75w7ee0qlEvV6neZc
 k25vj/evXeW9pfeYa85xZLYxVsyJp06yvLxMIYo4efLEY9BHN2+xsvIxDx9u
 HMoepBmtuy2Sfh9jDAC5y9FK8+D+A56df5btnS3a7Rb319cxw5QoKuCc46vP
 v8CVP12hMTMjvjD44sh+gPvrD2Svt4+1Fmst6XDIw42H7Pd67O3tYYyhVqvh
 nGM4HKK1Zq+zR6PewHuPkuB8wHuP954sy/De0+v1xe21T8ShImMM3ueHH6cx
 liRJ6Pf7RFHE+fPnqVQqZFnG4uLiwV4qBAIpJVmWUa1USJJ9tFJYa0bp6b3I
 nXtsnbEW7/1h1qTpEO9yrLVUKhVarRbOOZRSWGvZ3Nzk2LFj4w0nz3MInmxo
 KFRLZMYC4EMILp8AWWOeAAUfUHKUhe12m8FgQBRFOOfY3t7m1KlTFItFCOCs
 wxqLlArnHCEErDUHIE/u8segzBjyCZDUimJcZGpqit3dXTY3N584+2ZnZ9Fa
 45zFZAZjDUqpw/S2ZmSd9wF3AJIAztowqagUFykUY5rNJo1G4wlIvV7n9OnT
 CCEYDBKSQYLPc9JhRrEYjZLhIEtD8Dg/YV0/6RelCOMDTBS0JooKlIoxZ8+e
 pd1u0+12qdfrLCwsoLVmMEjY7XRw1qLjMs5ayuUYKSX2AOS9V8N0UByDpu+1
 708/89nPUC6XhBASIQTFYpHO7h6VcpkzZ86EKIqE1prhcIhzLmxtbYpet4vS
 EXnwxMUIpRRKKYw1FKII47x5tPGoCkwJoFQuV+aeajbP6kJhPnhfN9ZWlZS1
 AJXjx46efrrZbFSrVaIowjpLq9WinyQuzcxWQSsXx7EqlytRFEVKSIRAqPX1
 jcv32p/+urOz8zdgQ0xcgBFQAaoTbQ0oTdVnnpuuTR/PhlmeJP2hz12Spek2
 0APSgzo4aM3kWEo58N578R9u93EAhX+pADlggeyg2v+tH59/Av4Jq1oMQ9Xy
 AAAAAElFTkSuQmCC
