## mrawviewer 1.0-maemo3

=== debian/changelog ===
mrawviewer (1.0-maemo3) fremantle; urgency=low

  * Changed package section to user/graphics

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 05 Aug 2009 14:05:00 +0100
 
