=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mrawviewer
-Section: user/other
+Section: user/graphics
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
 Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
