## mrawviewer 1.0-maemo4

=== debian/changelog ===
mrawviewer (1.0-maemo4) fremantle; urgency=low
  
  * Added supported camera list to the About dialog
  * Changed the About dialog from standard GtkAboutDialog to a custom one
  * Exported to the framework the ability to support device orientation
  * Preliminary Diablo support on autoconf files

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 09 Sep 2009 11:42:00 +0100
 
