=== debian/changelog ===
mrawviewer (1.0-maemo5) fremantle; urgency=low

  * Added an horizontal separator to the About dialog just after the copyright
  * Removed "Quit" button in AppMenu as it duplicates the functionality of the [X] button on the MainWindow
  * Automatically display the "Open Image" dialog when starting

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 28 Sep 2009 11:37:00 +0100
 
