## mrawviewer 1.0-maemo6

=== debian/changelog ===
mrawviewer (1.0-maemo6) fremantle; urgency=low

  * Added Ctrl+Space keyboard combo to toggle fullscreen mode on or off
  * Added package optification to debian/rules
  * Changed filters in app menu from radio to toggle buttons
  * Added fullscreen / unfullscreen filters to the app menu
  * Added support for autogenerated app screenshot

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 28 Sep 2009 11:37:00 +0100
