=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: user/graphics
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
+Homepage: http://mrawviewer.garage.maemo.org
 Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
-               libosso-dev, osso-af-settings, libraw-lite-dev
+               libosso-dev, osso-af-settings, libraw-lite-dev, maemo-optify
 Standards-Version: 3.7.2
 
 Package: mrawviewer
