## mrawviewer 1.0-maemo7

=== debian/changelog ===
mrawviewer (1.0-maemo7) fremantle; urgency=low

  * Added bug tracker and homepage url field to debian/control

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 28 Sep 2009 11:37:00 +0100
