=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: mrawviewer
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1000
+Homepage: http://mrawviewer.garage.maemo.org
+XB-Maemo-Display-Name: DSLRs RAW image files viewer for Maemo
 Section: user/graphics
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
-Homepage: http://mrawviewer.garage.maemo.org
 Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
                libosso-dev, osso-af-settings, libraw-lite-dev, maemo-optify
 Standards-Version: 3.7.2
