## mrawviewer 1.1-1

=== src/Makefile ===
--- 
+++ 
@@ -99,7 +99,7 @@
 SHELL = /bin/sh
 STRIP = 
 USE_NLS = no
-VERSION = 1.0
+VERSION = 1.1
 ac_ct_CC = gcc
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -141,7 +141,10 @@
 sysconfdir = ${prefix}/etc
 target_alias = 
 EXTRA_DIST = \
-	main.c
+	main.c \
+	callbacks.c \
+	interface.c \
+	he-fullscreen-button.c
 
 all: all-am
