=== debian/changelog ===
mrawviewer (1.1-1) fremantle; urgency=low

  * Dropped "maemo" from package epoch's string since it's a Maemo-only application 
  * Added HeFullscreenButton widget from Hildon-Extras project (see http://garage.maemo.org/projects/hildon-extras)
  * Added proper device orientation support
  * Using GConf to save and restore last configuration
  * Automatically load last image opened upon startup
  * Increased Application Manager's icon dimension from 26x26 to 48x48 in debian/control
  * Moved image details to a separate overlayed window
  * Added zoom in / out function

 -- Luca Donaggio <donaggio@gmail.com>  Thu, 27 Nov 2009 15:20:00 +0100
