=== debian/control ===
Source: mrawviewer
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1000
XB-Maemo-Display-Name: RAW Viewer
Section: user/graphics
Priority: optional
Maintainer: Luca Donaggio <donaggio@gmail.com>
Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
               libosso-dev, osso-af-settings, libraw-lite-dev, maemo-optify, mce-dev
Standards-Version: 3.7.2

Package: mrawviewer
Architecture: any
Depends: libraw-lite (>= 0.7.2), ${shlibs:Depends}, ${misc:Depends}
Description: A simple RAW image files viewer.
 MRAWviewer is an image viewer for RAW image file formats as those produced by modern DSLRs.
 All the DSLRs from the most important camera manufacturers are supported.
 It is based on LibRaw-Lite which in turn is (C) 2008-2009 LibRaw LLC <info@libraw.org>
 Homepage: http://mrawviewer.garage.maemo.org
XSBC-Maemo-Upgrade-Description: Since first beta:
  * Moved image details to a separate overlayed window
  * Added zoom in / out function
  * Added Ctrl+Space keyboard combo to toggle fullscreen mode on or off
  * Automatically display the "Open Image" dialog when starting
  * Added supported camera list to the About dialog
  * Added previous / next arrows over current image after detecting a long screen press
  * Added support to toggle fullscreen / unfullscreen mode
  * Added the possibility to load previous / next image in current directory by pressing hardware left / right key
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLGwo5GW5VpmQAAAtySURBVGje7ZhbjxzHdcd/VdWXue4uuUPukrvm
 kiuSFk2CogWKforphBItk4rkXO34LUA+ghEk+QJBgAQIECAPeUhi+CFIECe2
 AtESKZpEFMqGBctWRFGQtDJvu9z7zr1n+lJVeZie1sxeKMlwnIfwAIXpqa6u
 Ouf8/+ecqoJH8kgeySN5JI/kf0GuXbv2K1nH+WVPePkH3+fqtVeIkvbe125c
 84WQu8FOWtgHTAL7gSljzJvGmCtJEt0z1la/fO5iePnqJc6fu/Cp1hM7vXj5
 6ks8e+7iUN+V6y/yzJee33GyKz/4Ps/8xle4fPXS8wemD37L970xISSO46CU
 QikHJRW5fJ6NjXVWV1doB+12ELT/Vfj6j85/8TeTT+uwbQ145dVLfPnpnif+
 6Tvf3pVzPO+3Xvja8rYev3KJ889c4PKrL3H+6Yv82/f++eLnnzj93Ym9k44x
 GsD217HWZssqJe3t23dErVYjCAIM8Z+rPH9mQji/yXG/EAKvXnv568Vi6dul
 QsnROqEdtOl0Oze01t9wHbepXHU6juIP2u32nRee+x0ALl1+8YuPH/3c5QPT
 M14cx+JhCyulePBggdXVVTY2amiToFx+94dv3Pj3I7NHlVJKKqWE67rxV5/7
 Pb2dc4cMuHL1Es8M8O/6a1dfeuLEqQtKKRu0W9TqNVGtrrNW2/iTsdFdJ3eP
 7f7G6tpKa2199blu2L0/OjJ2+MTxk/9wYHpmvzEWIcTDPSegXq8zPz/PxsaG
 bTSbIp/39fRnpr8F5KSUvjXWW15dXul02jf8nHfj13/t/Ps7IvDy1UvEYTfv
 Ot5flEbKs0rILxSLpUpfESEEApDKqTuO47uOm7PWWqWcunKUznk5f3RsrCSF
 TCnTo0vGGvps+kjCsMutW7eYmZkhSRKrlBKO4wIWa0Epyf378ywuLsWtdrOZ
 L/qv5PLeH8ZRHPZplmWhZ89d4Pprr/7HZ488fk5JhTEGY4w1xghjDNb2JtU6
 GRVCks/5qR8ZA0u5XMZojbb645yfOcRagbUW13VRSoneGmZojDGabjdw67X6
 rlrN/sHEvj3/dfHZ5/922zRayOXP6USzuPIAIUAIKZRSmTdc1wMsUiq0Nj1U
 hOAjhUVGj19EBi0fDPiesVa02y203n14xzoghMR1XXbtGksnE0gpskmEkKlh
 YsuCvxoRAOZjC5m1HwXhTs+DXutBbYjiGJ1ojDFoozHa0KefUhLf9ykUCvRQ
 tf93ldhakFLgeR737s/z5s9+RrVao1avEwQBjUaDRqNONwyJwghjNOXyCBN7
 J3hsdpYvnT3L50+dIo7jh9LpkyDsbEZICoGUMv1YIiUplWRKpV4OB/jLv/4b
 3rl5kyQOqVVrJEmC5/lUKuPs2z9JGIZs1DZQ0gebsLq6RKNR5cYPX+f4507w
 p3/8zYG16CcOrLU9RKMYY0w2ZjuDhnqu/+dV6zkerXYLkb2yA8N6BmxUa/zd
 3/8jYbfN2tIK3W6YbRf6iymlOHz4MAdnD7K49IAoijIalstloigG4fDUk6co
 FAoYo1MDetQyVjO1b5r19XVWV1exFoxJOHnqxF/99ld//5vbIvDGGz/Bcz3e
 uXUz/UBjTC+19T0TdLosLa/RqteoVqt4jofrupnXlFJ4nofjONy9e5eN9Q1O
 njpJvVmj2WwipaTVauF5HqD5zne/x57xsS2eNcbwxBOnqG5UefOnP8Foy8zM
 DPumJ3em0PLyCiPlEuvr69vCpY1hcWmdTqtBo97Acz2iKKLb7CKEwHGcrI2M
 jFAoFNBG8/Z/v825p89x8523iZMYIQRRFJHP5Tg4c4B79xfYNzGOMSZbV2ud
 0cZzPUITEUYRN995b0hnOfhn4cHSEN82t+XVKr4rqK5XEULQarVoNpto3YM/
 jmPiuMfbTqcDQC6XQ0rJ6zde58yZL6QFsZfNgk6HcrlIoVig0w2HnCaEyObN
 koex3Lo1bMDQn1hrtNHbRnur3aGYz/Hhex/guA7tdpsoirDWcvjwYQ4dOkSp
 VCIIAu7evcu9e/coFouUy2Xy+TxRFDH3wRwHPnOA+/P3MyXX1tY4ODPN3NzP
 yfneMI20Rg8YYKwhTpKdKWStxWizbV3QxlDb2ADRg7ffzpw5w4kTJzLvlctl
 9u7dy9jYGG+99Rbj4+Pk83mEEKwsr/DZY0eRUmYoWGuJwhDfz6GNQQ5kG60N
 ZsCh/QDf2YC0AG0NqN4+qNFo4DgOnU4Hay1JkjA1NcXa2tqWbyYmJmg0GtTr
 dSYnJ9FakyQJ1oDnenTDbja22+3ieR5JHOEPoKDNZgqZLQVwyADzEAQ6nQ5S
 CExK03a7jeu6rK+vb1uQHMfB933m5uY4fvw4hUKBer2eZeVBRXSiUUrRrLXJ
 5fxM6X5dGKTQwxGwwx8MShInSKkQordwP2Bv376N7/tbM5bW1Go1lFIEQUCl
 UqHZbCL6SGs9vIkTiiiJiaIoS8t9mg6m1ocjYOzQB5vzcq8ak/1qrZmbm6NS
 qWTZq59l+shIKUmSJIsDY3sQ6GTAAARCCpSUdLtdXNfNgnhzFvoYBOyOWUiq
 3uEcwPf9LNDCMGRhYQHHcbK+QUoJISiVSlmOV8ohiiK0ToZOZ4LUAcaiE41U
 Er0NhTYjIIeD2G5LISEEjnKQsmdELpejXC4PUyxJMloNSqVSYXx8nGazme5C
 DUmSoLVBa0OSaKRURFHUQ1FKEq3Tyj6MgDEGy8MMsAazDYWEFDiug0qrbD6f
 Z3p6+hPtXJ988klc1824neiEMAyHUnE+V6DdbqOUSlEwGUWHDbCbT6XDBpg0
 32+hjxC4rtMzQilGRkYolUocPXr0oco/9dRTTE1NoZRKd6oeURTSDQKMTtBJ
 gu96dKMQazRKSqTsxUN/bzWYFe3HUmgHBABKxTyJMThpLExOTjI1NcXp06ez
 oB6Us2fPcuzYMR577DGWl5eJoohDhw7x4YcfEieaJDFYYxkZGWF+YYliIY+Q
 Ymh7vbmQWbNzGnWAxJrtEbDW4joO5VKJVquN5+fQWjMzM0MQBBw5coSlpSVa
 rRblcpnZ2Vl832d2dpa5uTmCIGBycpJms8Hi4iKu6yKEYHRsjLvzi4yW8z3P
 i57yUkqklBizdSuRaJNP9dWAdQAfKAMySRKU6p17Nwez1prdY2W6YUS7E5DP
 5wmCgNHRUTzPY//+/dmZoHeEVLz77rt0Oh0qlQqe63D9+jWEFAgsxWKJWjPA
 9x1c10EImSk+mKb7uV8IYQVSaB1LevesAVB3AA/IAX6rHVxaWl67ML5rF0LJ
 3r5EgkQiZA/Wyp49zP38Ho1Gnb17J2ytVhO+79NqtbLF+9vlJEmYmJggDLv8
 +Mc/wlpLMV9EKYdqs025kMN1HaRIuT9wYdAvZIAtj4yIoBOKZiuoLc4vXAJG
 0pNWKAYQGBFClI8cO/6CVOqolKIMomit8ROt3SRJXEe5Bd93857rerHWfjnn
 l/bv3+856UlssDmOw549e7hz9zbvv/ceuXweRzm6HUZJ0I2YGB/FdT0c1xWe
 6+C6nnAcR7iug1QKgUUIIdbXq8nC0kqt2Wy+eOeD9/8lDMMq0ARqQL2/AXdT
 FAqpQXmgmP7m077++3z67O2q7Hm8UqmcmJycmCmXSrs833eVUpG1hJ1OJ1p4
 MB+GnW4opOpGcVRvt4LFOOyugNVJr0gZ1/Wk67rCcRwhpbQIYbQx1mhjPc8T
 1prFhXt3fmSNrQMh0EoNaAFbLmBFGiB9g/rNT/vcASN8wBNC5BzPKzpK5aRS
 ylorkiSR6c7RYq0xxibG6BCIgDhVJE5bMvAcpvc+eqA/BLoDLU7fP/x2ehvD
 VJp2ZWpIfjB+0j4vdYAzMNakfO0r1Teiu0m5OB03ON5uuVD9pNfrn0LUQBtU
 XKbz2wGFTGqEHvD0L+eG65E8kv+n8j/ctkJa55TG8AAAAABJRU5ErkJggg
