## mrawviewer 1.1-2

=== debian/changelog ===
mrawviewer (1.1-2) fremantle; urgency=low

  * Critical bug which caused a segfault at startup fixed
  * Enabled accelerometers at startup
  * Added image name and zoom level to application's window title bar
  * Refactored to use a more logical source files' structure
  * Added progress indicator to application's window title bar when loading / scaling
  
 -- Luca Donaggio <donaggio@gmail.com>  Fri, 11 Dec 2009 17:01:00 +0100
