## mrawviewer 1.1-3

=== src/Makefile ===
--- 
+++ 
@@ -141,10 +141,17 @@
 sysconfdir = ${prefix}/etc
 target_alias = 
 EXTRA_DIST = \
+	appdata.h \
+	appdata.c \
 	main.c \
+	callbacks.h \
 	callbacks.c \
+	interface.h \
 	interface.c \
-	he-fullscreen-button.c
+	he-fullscreen-button.h \
+	he-fullscreen-button.c \
+	helpers.h \
+	helpers.c
 
 all: all-am
