=== debian/changelog ===
mrawviewer (1.1-3) fremantle; urgency=low

  * Added lower case versions of supported file extensions to the open image dialog filter
  
 -- Luca Donaggio <donaggio@gmail.com>  Fri, 11 Jan 2010 11:25:00 +0100
