=== debian/control ===
--- 
+++ 
@@ -17,9 +17,13 @@
  It is based on LibRaw-Lite which in turn is (C) 2008-2009 LibRaw LLC <info@libraw.org>
  Homepage: http://mrawviewer.garage.maemo.org
 XSBC-Maemo-Upgrade-Description: Since first beta:
+  * Added image name and zoom level to application's window title bar
+  * Added progress indicator to application's window title bar when loading / scaling
+  * Added proper device orientation support
+  * Using GConf to save and restore last configuration
+  * Automatically load last image opened upon startup
   * Moved image details to a separate overlayed window
   * Added zoom in / out function
-  * Added Ctrl+Space keyboard combo to toggle fullscreen mode on or off
   * Automatically display the "Open Image" dialog when starting
   * Added supported camera list to the About dialog
   * Added previous / next arrows over current image after detecting a long screen press
