## mrawviewer 1.1-4

=== debian/changelog ===
mrawviewer (1.1-4) fremantle; urgency=low

  * Changed to newer optification mechanism
  * Updated XSBC-Maemo-Upgrade-Description field in debian/control
  * Updated list of supported file's extensions
  
 -- Luca Donaggio <donaggio@gmail.com>  Fri, 08 Jan 2010 14:50:00 +0100
