=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
 Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
-               libosso-dev, osso-af-settings, libraw-lite-dev, maemo-optify, mce-dev
+               libosso-dev, osso-af-settings, libraw-lite-dev, mce-dev
 Standards-Version: 3.7.2
 
 Package: mrawviewer
@@ -16,7 +16,9 @@
  All the DSLRs from the most important camera manufacturers are supported.
  It is based on LibRaw-Lite which in turn is (C) 2008-2009 LibRaw LLC <info@libraw.org>
  Homepage: http://mrawviewer.garage.maemo.org
-XSBC-Maemo-Upgrade-Description: Since first beta:
+XSBC-Maemo-Upgrade-Description: A simple RAW image files viewer. 
+ Changes since first public release (1.0-maemo7):
+  * Updated list of supported file's extensions
   * Added image name and zoom level to application's window title bar
   * Added progress indicator to application's window title bar when loading / scaling
   * Added proper device orientation support
@@ -24,11 +26,6 @@
   * Automatically load last image opened upon startup
   * Moved image details to a separate overlayed window
   * Added zoom in / out function
-  * Automatically display the "Open Image" dialog when starting
-  * Added supported camera list to the About dialog
-  * Added previous / next arrows over current image after detecting a long screen press
-  * Added support to toggle fullscreen / unfullscreen mode
-  * Added the possibility to load previous / next image in current directory by pressing hardware left / right key
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
