## mrawviewer 1.1-5

=== debian/changelog ===
mrawviewer (1.1-5) fremantle; urgency=low

  * Fixed a dependancy issue with an old and non-optified version of libraw-lite
    
 -- Luca Donaggio <donaggio@gmail.com>  Fri, 22 Feb 2010 13:18:00 +0100
