=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: mrawviewer
 Architecture: any
-Depends: libraw-lite (>= 0.7.2), ${shlibs:Depends}, ${misc:Depends}
+Depends: libraw-lite (>= 0.7.2-maemo3), ${shlibs:Depends}, ${misc:Depends}
 Description: A simple RAW image files viewer.
  MRAWviewer is an image viewer for RAW image file formats as those produced by modern DSLRs.
  All the DSLRs from the most important camera manufacturers are supported.
