=== debian/changelog ===
mrawviewer (1.2-1) fremantle; urgency=low

  * Added banners to inform user about what's going on when in fullscreen
  * Re-worked image details code
  * Previous / next image arrow buttons are real overlaid widgets now
  * Switched from pasted code from the Hildon-Extras project to properly depend on libhildon-extras1
  * Switched from libraw-lite to libraw
  * Image generated on-the-fly from RAW file when unable to decode embedded thumbnail
  * Added ability to open supported RAW files with mrawviewer directly from the file manager
    
 -- Luca Donaggio <donaggio@gmail.com>  Mar, 03 Ago 2010 15:56:00 +0200

mrawviewer (1.1-6) fremantle; urgency=low

  * Fixed bug #5419
  * New image details management
    
 -- Luca Donaggio <donaggio@gmail.com>  Fri, 22 Feb 2010 13:18:00 +0100
