## mrawviewer 1.2-2

=== src/Makefile ===
--- 
+++ 
@@ -91,10 +91,10 @@
 OSSO_LIBS = -pthread -losso -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 PACKAGE = mrawviewer
 PACKAGE_BUGREPORT = 
-PACKAGE_NAME = 
-PACKAGE_STRING = 
-PACKAGE_TARNAME = 
-PACKAGE_VERSION = 
+PACKAGE_NAME = mrawviewer
+PACKAGE_STRING = mrawviewer 1.2
+PACKAGE_TARNAME = mrawviewer
+PACKAGE_VERSION = 1.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 SET_MAKE = 
@@ -114,7 +114,7 @@
 datarootdir = ${prefix}/share
 dbusservicedir = /usr/share/dbus-1/services
 desktopentrydir = /usr/share/applications/hildon
-docdir = ${datarootdir}/doc/${PACKAGE}
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 hildoncpdesktopentrydir = /usr/
