=== debian/changelog ===
mrawviewer (1.2-2) fremantle; urgency=low

  * Small Autotools changes
  * Removed previous / next image menu options as they basically duplicate the functionality of previous / next image arrow buttons
  * Corrected a bug which caused prev. / next image arrow buttons to appear on top of the Open image dialog 
    
 -- Luca Donaggio <donaggio@gmail.com>  Thu, 03 Sep 2010 11:58:00 +0200
