=== debian/control ===
--- 
+++ 
@@ -5,27 +5,25 @@
 Priority: optional
 Maintainer: Luca Donaggio <donaggio@gmail.com>
 Build-Depends: debhelper (>= 5), intltool, autotools-dev, libgtk2.0-dev (>= 2.10.0), libhildon1-dev, libhildonfm2-dev,
-               libosso-dev, osso-af-settings, libraw-lite-dev, mce-dev
+               libosso-dev, osso-af-settings, libraw-dev, mce-dev, libhildon-extras1-dev (>= 0.9.3)
 Standards-Version: 3.7.2
 
 Package: mrawviewer
 Architecture: any
-Depends: libraw-lite (>= 0.7.2-maemo3), ${shlibs:Depends}, ${misc:Depends}
+Depends: libraw, libhildon-extras1 (>= 0.9.3), ${shlibs:Depends}, ${misc:Depends}
 Description: A simple RAW image files viewer.
  MRAWviewer is an image viewer for RAW image file formats as those produced by modern DSLRs.
  All the DSLRs from the most important camera manufacturers are supported.
- It is based on LibRaw-Lite which in turn is (C) 2008-2009 LibRaw LLC <info@libraw.org>
+ It is based on LibRaw which in turn is (C) 2008-2010 LibRaw LLC <info@libraw.org>
  Homepage: http://mrawviewer.garage.maemo.org
 XSBC-Maemo-Upgrade-Description: A simple RAW image files viewer. 
- Changes since first public release (1.0-maemo7):
-  * Updated list of supported file's extensions
-  * Added image name and zoom level to application's window title bar
-  * Added progress indicator to application's window title bar when loading / scaling
-  * Added proper device orientation support
-  * Using GConf to save and restore last configuration
-  * Automatically load last image opened upon startup
-  * Moved image details to a separate overlayed window
-  * Added zoom in / out function
+ Main changes since previous stable release (1.1-5):
+  * Added banners to inform user about what's going on when in fullscreen
+  * Previous / next image arrow buttons are real overlaid widgets now
+  * Image generated on-the-fly from RAW file when unable to decode embedded thumbnail
+  * Added ability to open supported RAW files with mrawviewer directly from the file manager
+  * Fixed bug #5419
+  * New image details management
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
